GNU logs - #20143, boring messages


Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#20143: --dry-run for chmod and chown
Resent-From: Harald Dunkel <harald.dunkel@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Thu, 19 Mar 2015 15:47:02 +0000
Resent-Message-ID: <handler.20143.B.142677999032436 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 20143
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: 20143 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-coreutils@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.142677999032436
          (code B ref -1); Thu, 19 Mar 2015 15:47:02 +0000
Received: (at submit) by debbugs.gnu.org; 19 Mar 2015 15:46:30 +0000
Received: from localhost ([127.0.0.1]:53185 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1YYceT-0008R5-EU
	for submit <at> debbugs.gnu.org; Thu, 19 Mar 2015 11:46:30 -0400
Received: from eggs.gnu.org ([208.118.235.92]:57255)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <harald.dunkel@HIDDEN>) id 1YYUVO-0002bk-ES
 for submit <at> debbugs.gnu.org; Thu, 19 Mar 2015 03:04:34 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <harald.dunkel@HIDDEN>) id 1YYUVN-0000J2-CO
 for submit <at> debbugs.gnu.org; Thu, 19 Mar 2015 03:04:34 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:46181)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <harald.dunkel@HIDDEN>) id 1YYUVN-0000Iy-9a
 for submit <at> debbugs.gnu.org; Thu, 19 Mar 2015 03:04:33 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:58972)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <harald.dunkel@HIDDEN>) id 1YYUVM-00043w-2q
 for bug-coreutils@HIDDEN; Thu, 19 Mar 2015 03:04:33 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <harald.dunkel@HIDDEN>) id 1YYUVI-0000IR-Iw
 for bug-coreutils@HIDDEN; Thu, 19 Mar 2015 03:04:31 -0400
Received: from mail.aixigo.de ([5.145.142.10]:30422)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <harald.dunkel@HIDDEN>) id 1YYUVI-0000DK-AH
 for bug-coreutils@HIDDEN; Thu, 19 Mar 2015 03:04:28 -0400
Received: from srvvm01.ac.aixigo.de (mail.ac.aixigo.de [172.19.96.11]);
 by gate5a.ac.aixigo.de (OpenSMTPD) with ESMTPS id 7c8c8b2e;
 TLS version=TLSv1/SSLv3 cipher=ECDHE-RSA-AES256-GCM-SHA384 bits=256 verify=NO; 
 for <bug-coreutils@HIDDEN>; Thu, 19 Mar 2015 08:04:04 +0100 (CET)
Received: from dpcl082.ac.aixigo.de (dpcl082.ac.aixigo.de [172.19.97.128])
 by srvvm01.ac.aixigo.de (8.14.4/8.14.4/Debian-4) with ESMTP id t2J744UJ132977; 
 Thu, 19 Mar 2015 08:04:04 +0100
Date: Thu, 19 Mar 2015 08:04:04 +0100
From: Harald Dunkel <harald.dunkel@HIDDEN>
Message-ID: <20150319080404.5df3b972@HIDDEN>
Organization: aixigo AG
X-Mailer: Claws Mail 3.10.1 (GTK+ 2.24.10; x86_64-pc-linux-gnu)
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
X-Virus-Scanned: clamav-milter 0.98.6 at srvvm01.ac.aixigo.de
X-Virus-Status: Clean
X-detected-operating-system: by eggs.gnu.org: OpenBSD 4.x-5.x
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -5.0 (-----)
X-Mailman-Approved-At: Thu, 19 Mar 2015 11:46:28 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

Hi folks,

a dry run mode for chmod and chown would be very helpful,
especially together with "-v --reference-file".

Hopefully I am not too blind to see. Most recent version 
I checked was coreutils 8.23. 


Thanx very much. Please keep on your good work

Harri
-- 
aixigo AG, Karl-Friedrich-Strasse 68, 52072 Aachen, Germany
phone: +49 241 559709-79, fax: +49 241 559709-99
eMail: harald.dunkel@HIDDEN, web: http://www.aixigo.de
Amtsgericht Aachen - HRB 8057, Vorstand: Erich Borsch, Christian Friedrich, Tobias Haustein, Vors. des Aufsichtsrates: Prof. Dr. Ruediger von Nitzsch




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.503 (Entity 5.503)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Harald Dunkel <harald.dunkel@HIDDEN>
Subject: bug#20143: Acknowledgement (--dry-run for chmod and chown)
Message-ID: <handler.20143.B.142677999032436.ack <at> debbugs.gnu.org>
References: <20150319080404.5df3b972@HIDDEN>
X-Gnu-PR-Message: ack 20143
X-Gnu-PR-Package: coreutils
Reply-To: 20143 <at> debbugs.gnu.org
Date: Thu, 19 Mar 2015 15:47:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-coreutils@HIDDEN

If you wish to submit further information on this problem, please
send it to 20143 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
20143: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D20143
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 23 Oct 2018 02:03:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Oct 22 22:03:33 2018
Received: from localhost ([127.0.0.1]:36666 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gEm2f-0006Rn-Cl
	for submit <at> debbugs.gnu.org; Mon, 22 Oct 2018 22:03:33 -0400
Received: from mail-io1-f45.google.com ([209.85.166.45]:33254)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>) id 1gEm2d-0006RZ-Ry
 for control <at> debbugs.gnu.org; Mon, 22 Oct 2018 22:03:32 -0400
Received: by mail-io1-f45.google.com with SMTP id l25-v6so28309333ioj.0
 for <control <at> debbugs.gnu.org>; Mon, 22 Oct 2018 19:03:31 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:message-id:date:user-agent:mime-version:content-language
 :content-transfer-encoding;
 bh=qg9SnXmhutdYRHcjed9WJHEQSMA9fYJ+ILqFy+tUfIo=;
 b=Wjy0v2lpphpVNsEJqbQ8HDnYHii+MQBq7P6OxH6UtYoJ4wX/fk7szZVTtkjK5aJrOz
 jEW8nlBcHvcHXhmGvnMEBAzhbkjX7i3BsWenAzvJftYQWFtSoUZ6rCzK2WsmbODBsI3M
 QczE+5151y4M5QGlNCqO26cjip6HwEVNUyXrUNmPh5lziF1es9HshTQMBRLIbaBJ39Cn
 l6TRviqk7Vlf4tpEGySr5X4pqlNIILY1Wj5R2Jyg+SWs3VfRnHLtEfn3l7brcnk8Qfi6
 KsBg7AcevDjgeAuT1OoUFKx09MihMilY4op+dTG6zbSpi6TeUqwETtb2ATw7wtaZVyn2
 udQQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:message-id:date:user-agent:mime-version
 :content-language:content-transfer-encoding;
 bh=qg9SnXmhutdYRHcjed9WJHEQSMA9fYJ+ILqFy+tUfIo=;
 b=gaFH99fDUikhw9D2OtM/8Riv29tpbD01xQkhFJVOAh4yRAJpYvNEs26aOL6svLCbc+
 iY8tnWvSs/9AyP5hQSeGPbzn2yYhNvPNs1RBIg4ckPTeYzTSB5HI8y2jqzAGJhoNguYn
 yqa+Ee8NJdm5z94hNqv6gwoF5wOmmv2r4YGiZfmKM7GsOtGVfsDu372eEDKLZyQIMbiX
 QVLOmSiaCtEZ0dowtBiz5RXhzv7Hgg+9Zv04/t29aoNdpF+ZqHzjSihRSIaM7qP8f0q6
 H0fMFJ64/maFTfkpsBxSo55nfCaH2jAXUZle3dLv7Y/tn42WV3XYeQ3evmgIc+btWRhH
 i76Q==
X-Gm-Message-State: AGRZ1gJfUEsa8kbc8XNObIE4X+eD0+l3DsiwllCOZwkzhYH6kdnP+K2G
 FSxnvfPFq5l8fC8iqZzmbwAIaEMq
X-Google-Smtp-Source: AJdET5cj70TWx5VmhYSLWTRiQ9TXoEsnT+2mdvBM0+xTA7iZypuFMfbLZts5BYtF549VEdL1bYY17w==
X-Received: by 2002:a6b:5b16:: with SMTP id
 v22-v6mr10145747ioh.177.1540260205588; 
 Mon, 22 Oct 2018 19:03:25 -0700 (PDT)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 q185-v6sm24432itc.30.2018.10.22.19.03.24
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Mon, 22 Oct 2018 19:03:24 -0700 (PDT)
To: control <at> debbugs.gnu.org
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <1898d6c9-f6b3-00a0-4d6d-5a4bc9f2e3b2@HIDDEN>
Date: Mon, 22 Oct 2018 20:03:23 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.9.1
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  severity 20143 wishlist retitle 20143 chmod,
 chown: add --dry-run option stop [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (assafgordon[at]gmail.com)
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.166.45 listed in list.dnswl.org]
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [209.85.166.45 listed in wl.mailspike.net]
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

severity 20143 wishlist
retitle 20143 chmod,chown: add --dry-run option
stop




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 23 Oct 2018 02:03:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Oct 22 22:03:33 2018
Received: from localhost ([127.0.0.1]:36666 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gEm2f-0006Rn-Cl
	for submit <at> debbugs.gnu.org; Mon, 22 Oct 2018 22:03:33 -0400
Received: from mail-io1-f45.google.com ([209.85.166.45]:33254)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>) id 1gEm2d-0006RZ-Ry
 for control <at> debbugs.gnu.org; Mon, 22 Oct 2018 22:03:32 -0400
Received: by mail-io1-f45.google.com with SMTP id l25-v6so28309333ioj.0
 for <control <at> debbugs.gnu.org>; Mon, 22 Oct 2018 19:03:31 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:message-id:date:user-agent:mime-version:content-language
 :content-transfer-encoding;
 bh=qg9SnXmhutdYRHcjed9WJHEQSMA9fYJ+ILqFy+tUfIo=;
 b=Wjy0v2lpphpVNsEJqbQ8HDnYHii+MQBq7P6OxH6UtYoJ4wX/fk7szZVTtkjK5aJrOz
 jEW8nlBcHvcHXhmGvnMEBAzhbkjX7i3BsWenAzvJftYQWFtSoUZ6rCzK2WsmbODBsI3M
 QczE+5151y4M5QGlNCqO26cjip6HwEVNUyXrUNmPh5lziF1es9HshTQMBRLIbaBJ39Cn
 l6TRviqk7Vlf4tpEGySr5X4pqlNIILY1Wj5R2Jyg+SWs3VfRnHLtEfn3l7brcnk8Qfi6
 KsBg7AcevDjgeAuT1OoUFKx09MihMilY4op+dTG6zbSpi6TeUqwETtb2ATw7wtaZVyn2
 udQQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:message-id:date:user-agent:mime-version
 :content-language:content-transfer-encoding;
 bh=qg9SnXmhutdYRHcjed9WJHEQSMA9fYJ+ILqFy+tUfIo=;
 b=gaFH99fDUikhw9D2OtM/8Riv29tpbD01xQkhFJVOAh4yRAJpYvNEs26aOL6svLCbc+
 iY8tnWvSs/9AyP5hQSeGPbzn2yYhNvPNs1RBIg4ckPTeYzTSB5HI8y2jqzAGJhoNguYn
 yqa+Ee8NJdm5z94hNqv6gwoF5wOmmv2r4YGiZfmKM7GsOtGVfsDu372eEDKLZyQIMbiX
 QVLOmSiaCtEZ0dowtBiz5RXhzv7Hgg+9Zv04/t29aoNdpF+ZqHzjSihRSIaM7qP8f0q6
 H0fMFJ64/maFTfkpsBxSo55nfCaH2jAXUZle3dLv7Y/tn42WV3XYeQ3evmgIc+btWRhH
 i76Q==
X-Gm-Message-State: AGRZ1gJfUEsa8kbc8XNObIE4X+eD0+l3DsiwllCOZwkzhYH6kdnP+K2G
 FSxnvfPFq5l8fC8iqZzmbwAIaEMq
X-Google-Smtp-Source: AJdET5cj70TWx5VmhYSLWTRiQ9TXoEsnT+2mdvBM0+xTA7iZypuFMfbLZts5BYtF549VEdL1bYY17w==
X-Received: by 2002:a6b:5b16:: with SMTP id
 v22-v6mr10145747ioh.177.1540260205588; 
 Mon, 22 Oct 2018 19:03:25 -0700 (PDT)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 q185-v6sm24432itc.30.2018.10.22.19.03.24
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Mon, 22 Oct 2018 19:03:24 -0700 (PDT)
To: control <at> debbugs.gnu.org
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <1898d6c9-f6b3-00a0-4d6d-5a4bc9f2e3b2@HIDDEN>
Date: Mon, 22 Oct 2018 20:03:23 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.9.1
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  severity 20143 wishlist retitle 20143 chmod,
 chown: add --dry-run option stop [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (assafgordon[at]gmail.com)
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.166.45 listed in list.dnswl.org]
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [209.85.166.45 listed in wl.mailspike.net]
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

severity 20143 wishlist
retitle 20143 chmod,chown: add --dry-run option
stop





Last modified: Tue, 23 Oct 2018 02:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.